Subject: [Dev] seg fault in syslog

From: Michael Mueller <[email-masked]>
Date: Thu, 13 Jun 2002 08:52:29 -0400

Should I see a seg. fault message in a log file?  Which one?  I do not see 
them and I've learned how to identify them through other system behaviors.  I 
would reaaly like to have a clear message in a log file.  I picked up a hint 
that gcc-3.0 should not be used to compile kernels. That's exactly what I've 
been doing.  I'm wondering if this practice might be causing problems like 
the one I describe.
-- 
Mike Mueller
www.ss7box.com